Title: Hacking and Living in Hotel Diesbach
Date: 2019-07-31 10:42
Category: Hacking
Author: team ungleich

Some days ago we opened up a new location in [Digital
Glarus](https://digitalglarus.ch), in the very pretty
Hotel Diesbach!

**Update:** checkout the
[first hacking courses happening this
September]({filename}/first-hacking-courses.md)

![Hotel Diesbach]({attach}diesbach_outside_small.jpg)

(Hotel Diesbach, Hauptstrasse 28, 8777 Diesbach)

As you can imagine, Hotel Diesbach is again a place to hack, learn and
exchange ideas.

![Cafe in Hotel Diesbach]({attach}cafe_small.jpg)

Above you see the Cafe in Hotel Diesbach, one of the many places to hang out.

![Workshop Room in Hotel Diesbach]({attach}workshop_small.jpg)

There is not only a workshop room for learning (see above), but also a
hacking room for experimenting with hardware, software and everything
that is fun!

![Hacking Room in Hotel Diesbach]({attach}hacking_room_small.jpg)

Next to the hacking room is our lecture hall, in which the
newly founded **Swiss School of Digital Education** will be teaching
starting 2020!

![Lecture Hall in Hotel Diesbach]({attach}lecture_hall_small.jpg)

And we now have a limited offer: there is **2** apartments
available for living in Hotel Diesbach. Each of them having full
access to our **fiber based 10 Gbit/s line to the** [Data Center
Light](https://datacenterlight.ch). And clearly, the hotel features
full **IPv6** support. Everyone living in Hotel Diesbach can
have access to the local IPv6 router. So if you want a /48 for your
apartment, go ahead and configure it for yourself!

Oh, and if you prefer sitting outside, there is also a nice garden
sitting place next to the hotel:

![Garden Sitting Place at Hotel Diesbach]({attach}garden_small.jpg)

The apartments are available for 590 CHF per month, including the
**fastest Internet of the whole Canton** - You can apply for it
by writing to hoteldiesbach -at- digitalglarus.ch  or in the
[ungleich chat](https://chat.ungleich.ch).

Last but not least, this is the view from the apartments:

![View from apartment in Hotel Diesbach]({attach}view_apartment_small.jpg)
