Title: First Hacking Courses starting end of September
Date: 2019-08-03 10:42
Category: Hacking
Author: team ungleich

After getting great response
to the
[previous article]({filename}/hacking-in-hotel-diesbach.md)
and the
[reddit
post](https://www.reddit.com/r/hacking/comments/ckllqj/we_are_opening_up_a_hacking_hotel_in_switzerland/),
we decided to launch the first to hacking courses already in 2019
instead of 2020.

The first course is named **Hacking Basics** and as you can imagine,
you will learn about some basic techniques for attacking and defending
local and remote targets.

The second course is named **Hacking Web Applications** and focuses on
the insecurities of typical web applications. We suggest to
have basic hacking knowledge or to take the Hacking Basics course
above before.

Some more details to both courses can be found on the
[events and lecture page](https://redmine.ungleich.ch/projects/swiss-school-of-digital-education/wiki/Events_and_Lecture_Brainstorming#Hacking-and-Security-courses).

The tentative dates for the courses are

* Hacking Basics: 2019-09-30 to 2019-10-04
* Hacking Web Applications: 2019-10-07 to 2019-10-11

Lectures take place during 0900 to 1200 and 1300 to 1600.

They will happen in the pretty hacking hotel Diesbach:

![Hotel Diesbach]({attach}diesbach_outside_small.jpg)

(Hotel Diesbach, Hauptstrasse 28, 8777 Diesbach, Switzerland)

The course fees are as follows (in CHF, including VAT):

| Course                        | With Stay and food | Only stay |
|-------------------------------|--------------------|-----------|
| Hacking Basics                | 1800               | 1300      |
| Hacking Web Applications      | 1800               | 1300      |
| Both courses and weekend stay | 3800               | 2700      |

The stay includes a room for yourself, shared bath room, use of the
communal areas and obviously the fast Internet.

The courses will be limited to a maximum of 10 participants to ensure
quality of learning. To register, send an email to
**ssde at digitalglarus.ch**. Registration closes at 2019-09-13.
